@echo off
title Stoping Unneeded Service(s)
cls
echo Stoping Windows Time
net stop W32Time /y
echo Stoping Windows Defender (This may not work in Windows 8 & 8.1)
net stop WinDefend /y
echo Stoping Windows Backup
net stop SDRSVC /y
echo Stoping WebClient
net stop WebClient /y
echo Stoping Shell Hardware Detection
net stop ShellHWDetection /y
echo Stoping Server 
net stop LanmanServer /y
echo Stoping Workstation
net stop LanmanWorkstation /y
echo Stoping Windows Live ID Sign-in Assistant
net stop wlidsvc /y
echo Stoping Telephony (used for dial-up)
net stop TapiSrv /y
echo Stoping TCP/IP NetBIOS Helper
net stop lmhosts /y
echo Stoping Problem Reports and Solutions Control Panel Support
net stop wercplsupport /y
echo Stoping Print Spooler (Needed for pinting, not playing a game.)
echo (For tech users, this will stop network printers from working if routed through your PC.)
net stop Spooler /y
echo Stoping Diagnostic Policy Service
net stop DPS /y
echo Stoping Computer Browser
net stop Browser /y
echo Stoping COM+ Event System
net stop EventSystem /y
echo Stoping Background Intelligent Transfer Service
net stop BITS /y
echo Stoping Program Compatibility Assistant Service
net stop PcaSvc /y
echo Stoping Windows Update
net stop wuauserv /y

Taskkill /IM dllhost.exe /F
Taskkill /IM explorer.exe /F
Taskkill /IM firefox.exe /F
Taskkill /IM explorer.exe /F
Taskkill /IM chrome.exe /F
:: It's better to not run Skype when playing a game when using a old or low spec PC
:: #Taskkill /IM skype.exe /F
exit
::Made by MRxSNIPES2